BODY {
  margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;
  font-family: Verdana, Arial CE, Arial, Helvetica, sans-serif; text-align: top;
  background-color: #003366;
}
p.belepes
{
color:#fffff; 
font-size:20px; 
font-family:arial;
}
a:link {color: #fffff; text-decoration:none}
a:visited {color: #ffffff; text-decoration: none}
a:active {color: #ffffff; text-decoration: none}







#myimage
{
filter:light;
}
